django
djangorestframework
mysqlclient
django-redis
django-allauth
django-simpleui
django-phone-verify
requests
cryptography
aliyun-python-sdk-core
aliyun-python-sdk-dysmsapi
dj_rest_auth
python-decouple
openai
drf-yasg
aliyun-log-python-sdk
requests
oss2

alibabacloud_facebody20191230
alibabacloud_tea_console
alibabacloud_tea_util
alibabacloud_tea_openapi

psycopg2-binary

django-debug-toolbar
django-rosetta

apscheduler

channels
channels-redis
aioredis

daphne
openpyxl

django-cors-headers
pillow

